-- 基础信息
base_info = {
	group_id = 133007199
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 841, gadget_id = 70690001, pos = { x = 2553.750, y = 218.775, z = 364.822 }, rot = { x = 0.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 842, gadget_id = 70690001, pos = { x = 2562.706, y = 218.902, z = 358.796 }, rot = { x = 345.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 843, gadget_id = 70690001, pos = { x = 2572.930, y = 222.217, z = 351.813 }, rot = { x = 330.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 844, gadget_id = 70690001, pos = { x = 2580.678, y = 226.107, z = 346.586 }, rot = { x = 315.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 845, gadget_id = 70690001, pos = { x = 2585.509, y = 230.576, z = 343.740 }, rot = { x = 300.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 846, gadget_id = 70690001, pos = { x = 2587.252, y = 234.192, z = 342.079 }, rot = { x = 285.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 847, gadget_id = 70690001, pos = { x = 2589.570, y = 238.318, z = 340.545 }, rot = { x = 270.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 848, gadget_id = 70690001, pos = { x = 2591.158, y = 243.833, z = 339.802 }, rot = { x = 270.000, y = 122.456, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { 841, 842, 843, 844, 845, 846, 847, 848 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
